{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Tasks</title>
{% endblock meta %}
{% block content %}
<div class="header-container">
    <br><br>
    <p id="welcome">Welcome!</p>
    <p id="photo-gallery">daftarkan dirimu di sini!</p>
    <br>
</div>
<div class="add">
    <div class="text-center">
        <div class="button">
            <a class="btn btn-primary" href="{% url 'tasks:create_task' %}" role="button">Add Tasks</a>
            <a class="btn btn-primary" href="{% url 'tasks:create_anggota' %}" role="button">Add Anggota</a>
            <br><br><br>
        </div>
    </div>
</div>
<div class="listnya">
    <div class="container">
        <div class="row">
            <div class="row col-md-12">
                {%for items in task %}
                    <div class="list-group">
                        <a href="{% url 'tasks:task' items.id %}" class="list-group-item list-group-item-action">{{ items.name }}</a>
                    </div>
                    <a class="btn btn-danger" href="{% url 'tasks:delete_task' items.id %}" role="button">Delete</a>
                    <br><br><br>
                {% endfor %}
                
            </div>
        </div> 
    </div>
</div>
<br><br><br><br><br><br><br><br>
{% endblock content %}